$kind: http-request
url: "{{TEXTUG_LIVE}}/signup"
method: POST
headers:
  api-key: 5c307c4f2caea2cad95274f3fd233*4
body:
  type: json
  content: "{\r

    \    \"first_name\":\"Viti SAVE\",\r

    \    \"last_name\":\"SACCO\",\r

    \    \"phone_number\":\"+256702771124\",\r

    \    \"country\":1,\r

    \    \"currency_id\":1,\r

    \    \"email\":\"mplat84@gmail.com\",\r

    \    \"password\":\"password\",\r

    \    \"sms_provider\":7,\r

    \    \"sms_rate\":45\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNmEzNTUxNGIwYjMxMDM5MTYwNjczYTEwNDdkOTUyNDk3NTcwNTI3ZGZhYWE0ZWZhYTQyZWI3YWUyMTdhNzNiNGQ0ZTI3ZmQ1NjczNzQ2NDUiLCJpYXQiOjE3MjI4OTcyOTguNDkzMTAzMDI3MzQzNzUsIm5iZiI6MTcyMjg5NzI5OC40OTMxMDU4ODgzNjY2OTkyMTg3NSwiZXhwIjoxNzU0NDMzMjk4LjQ2MzYzNzExMzU3MTE2Njk5MjE4NzUsInN1YiI6IjQiLCJzY29wZXMiOltdfQ.V-MJGfRhqE4r3hR4K10Y1X-CDVSoOFUYUSeLh7UDcSOUUNmqLEoxWwvj-zD5oHnHQAVSdAcBDCicHeHeEHpoCqxCZTU0hDcQqn_8lNt6yyymBhLq6pVNEc2atre8cG-L0saEZaoqjbAKAGq6HVG5vSZffi_VDXUCqx4PzEWQkpswl5hs0OioHlWskXGSYh3fumJ8mwRn8qb2nSL5oL0HO_2cYCWdU8I-is5aZnBxZHU8TJi66-DctE-by-MaCpcqQiOxC68BxcGzAwQxsIb887CdNzkYxQS7ra4a7B8RZV2-vXRYbokrl2Pt61edHMh-GHve9Z4NN-aDUp8XstPljksP3HSXUIRZPjOO7YFlOH8v8P1rBGvmjiK7MariFE0Ar5SiiIzQAgUEZGx-FTEtRPGqjlSE3x2E75KwE7FdPxOahz5t0hlgEqvQJfmXiV1UtwOGmybBSJfb8ReMhYpjt8RMPYcMEe3sKivLEpdIhYCT5LgEgKOgy9TPRVfV7-M7dQKFFUGfsNFiFB4bHT_KL5OzlHMTrxi6Z--oRIR3TDrO7b-mYdvbHTql_dCycIuOqd7DH_-QdSAMwwZ-v5aePjxDBGyuV7NZfp5wQj2HOeBD54xSxLduPCoIK2BuIoLxZbYuNLFWs7CY-Ei4G_SyeYGXBdjKK0-Ycf1Vn-khlq4
order: 7000
